/*==========================================================================
.  Break
========================================================================== */
/*==========================================================================
.  Gutter
========================================================================== */
/*==========================================================================
.  Fonts
========================================================================== */
/* @extra-large:    ~"only screen and (min-width: @{lg-min})"; */
/*specif hors charte Dago*/

.cc.ctxt-home section.ctxt-featured>div#rugby {
    background-color: #006284;
}

/*.cc.ctxt-home section.ctxt-featured > div{
  padding-top: 30px;
}*/

/*.cc.ctxt-home section.ctxt-featured .tile .tile_header figure img{
  width: 400px;
  height:inherit;
}*/

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer{
  /*padding: 5px 30px;*/
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1{
  font-size: 22px;
  margin-top: 5px;
  text-transform: none;
  color: #00caf0;
}


.cc.ctxt-home section.ctxt-featured>div#rugby .accroche{
  font-size: 34px;
  line-height: 40px;
  color: #ffffff;
}

.cc.ctxt-home section.ctxt-featured>div#rugby .teaser{
  color:#ffffff;
  font-size: 26px;
  line-height: 34px;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button {
    color: #ffffff;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 500;
    border: 2px solid #ffffff;
    background: #006284;
    margin-bottom: 0;
}

.cc.ctxt-home section.ctxt-featured .tile > div .tile_footer .button:hover {
    color: #006284;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 500;
    border: 2px solid #006284;
    background: #ffffff;
    margin-bottom: 0;
}

.cc.ctxt-home section.ctxt-featured>div#rugby .note{
  float: right;
  color: #ffffff;
  font-size: 12px;
}

.cc .tile p+p {
  margin-top:2rem;
}

@media only screen and (max-width: 768px) {
    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure{
      margin:30px;
    }

    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure img{
      width: 300px!important;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .mention {
      font-size: 14px;
      line-height: 16px;
      text-align: center;
    }

    .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1{
      text-align: center;
      font-size:18px;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .accroche{
      text-align: center;
      font-size: 24px;
      line-height: 28px;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .teaser{
      text-align: center;
      font-size: 19px;
      line-height: 26px;
      padding-bottom: 0!important;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .note{
      text-align: center!important;
    }
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure{
      margin:30px;
    }

    .cc.ctxt-home section.ctxt-featured .tile .tile_header figure img{
      width: 300px!important;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .mention {
    line-height: 18px;
    text-align: left;
    }

    .cc.ctxt-home section.ctxt-featured .tile > div .tile_footer h1{
      text-align: left;
      font-size:18px;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .accroche{
      text-align: left;
      font-size: 26px;
      line-height: 32px;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .teaser{
      text-align: left;
      font-size: 20px;
      line-height: 26px;
    }

    .cc.ctxt-home section.ctxt-featured>div#rugby .note{
      text-align: center!important;
    }
}